.bdy {
    background: #0000ff url(../img/background_1.gif);
}

.Chave {
    font-weight: bold;
    font-size: 12px;
    color: maroon;
    font-family: Tahoma, Arial;
    vertical-align: middle;
    line-height: 21px;
    text-align: center;
    letter-spacing: 2pt;
}

.DestacarCor {
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffe4b5;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
}

.DestacarCorNoTransform {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffe4b5;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
    text-align: center;
}

.DestacarBorda {
    border-right: red 1px solid;
    border-top: red 1px solid;
    font-size: 7pt;
    border-left: red 1px solid;
    border-bottom: red 1px solid;
    background-color: #B0E0E6;
    font-family: Tahoma, Arial, 'Times New Roman';
    cursor: hand;
    color: blue;
    width: 80px;
    height: 20px;
}

.DestacarBordaWhite {
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    border-right: red 1px solid;
    border-top: red 1px solid;
    border-left: red 1px solid;
    border-bottom: red 1px solid;
}

.DestacarBordaGray {
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ededed;
    border-right: red 1px solid;
    border-top: red 1px solid;
    border-left: red 1px solid;
    border-bottom: red 1px solid;
}

.TD_Header1 {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #00a9ee;
}

.TD_Header1B {
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    color: #333399;
    font-family: Tahoma, 'Times New Roman', Arial; /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#3E96FF' , endColorstr= '#0266FB' );*/ /*background-color: #0266FB;*/
    border-bottom: darkblue 0.05em solid;
    background-color: #f0f8ff;
}

.TD_Header2Z {
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    color: #333399;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #f0f8ff;
}

.TD_Header1C {
    font-weight: bold;
    font-size: 9px;
    color: white;
    font-family: Tahoma, 'Times New Roman', Arial; /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#3E96FF' , endColorstr= '#0266FB' );*/
    background-color: #0266FB;
    border-bottom: #d2d5d2 1px solid;
}

.TD_Header2 {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #FFFFFF;
}

.TD_Header2B {
    font-weight: bold;
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #00c2fc;
}

.TD_Header3 {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.TD_Header3B {
    font-weight: bold;
    font-size: 11px;
    color: blue;
    border-bottom: blue 1px solid;
    border-top: blue 1px solid;
    font-family: Tahoma, 'Times New Roman', Arial;
    text-align: left;
}

.TD_Header4 {
    font-size: 14px;
    color: Black;
    border-bottom: black 1px solid;
    border-top: black 1px solid;
    font-family: Arial, Verdana, Tahoma, 'Times New Roman';
    text-align: left;
}

.TD_Header4B {
    font-weight: bold;
    font-size: 14px;
    color: Black;
    border-bottom: black 1px solid;
    border-top: black 1px solid;
    font-family: Arial, Verdana, Tahoma, 'Times New Roman', Arial;
    text-align: left;
}

.TD_Header4C {
    font-weight: bold;
    font-size: 11px;
    color: Black;
    border-bottom: black 1px solid;
    border-left: black 1px solid;
    border-right: black 1px solid;
    border-top: black 1px solid;
    font-family: 'Arial Black', Verdana, Tahoma, 'Times New Roman', Arial;
    text-align: left;
    text-transform: uppercase;
}

.TD_Header5 {
    font-size: 9px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #9ac6fc;
    color: white;
}

.TD_Header5B {
    font-weight: bold;
    font-size: 9px;
    font-family: Arial, Tahoma, 'Times New Roman';
    background-color: #9ac6fc;
    color: white;
}

.TD_Header6 {
    font-size: 9px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffffff;
    color: black;
}

.TD_Header7 {
    font-weight: bold;
    font-size: 10pt;
    color: white;
    background-color: #4681b4;
    height: 20px;
}

.TD_Header7A {
    padding-left: 2px;
    font-size: 10pt;
    color: white;
    background-color: #4681b4;
    height: 20px;
}

.txtWhite {
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
}

.txtWhite2 {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}

.txtWhite3 {
    font-size: 9px;
    font-family: Arial, Tahoma, 'Times New Roman';
}

.txtWhite4 {
    font-size: 18px;
    font-family: Arial, Tahoma, 'Times New Roman';
    font-weight: bold;
    text-decoration: underline;
}

.txtWhiteLCase {
    font-size: 11px;
    text-transform: lowercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
}

.txtEmail {
    font-size: 11px;
    text-transform: lowercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffffe6;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
}

.txtYellow {
    border: 0.05em solid aqua;
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffffe6;
    margin-left: 0px;
}

.txtYellowNoTransform {
    font-size: 11px;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ffffe6;
    border-right: aqua 0.05em solid;
    border-top: aqua 0.05em solid;
    border-left: aqua 0.05em solid;
    border-bottom: aqua 0.05em solid;
    text-align: center;
}

.txtGray {
    border: 0.05em solid aqua;
    font-size: 11px;
    text-transform: uppercase;
    font-family: Tahoma, 'Times New Roman', Arial;
    background-color: #ededed;
    margin-left: 0px;
}

.txtRed {
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    color: #fc5666;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.txtRed2 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #fc5666;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.txtRedLCase {
    font-weight: bold;
    font-size: 11px;
    color: #fc5666;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.txtBlue {
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    color: #284E98;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.txtBlue2 {
    font-weight: bold;
    font-size: 9px;
    text-transform: uppercase;
    color: #284E98;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.relBlue {
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    color: #284E98;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.relTitulo1 {
    font-weight: bold;
    font-size: 16px;
    color: #284E98;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.relSubTitulo1 {
    font-size: 12px;
    color: #284E98;
    font-family: Tahoma, 'Times New Roman', Arial;
}

.tituloLabel {
    border-right: black 1px solid;
    border-top: black 1px solid;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    border-left: black 1px solid;
    color: white;
    border-bottom: black 1px solid;
    font-family: Arial, Tahoma, 'Times New Roman';
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#3E96FF', endColorstr= '#0266FB' );
}

.titulo2 {
    font-weight: bold;
    font-size: 22px;
    color: red;
    border-bottom: cornflowerblue 3px solid;
    font-family: Arial, Tahoma, 'Times New Roman';
}

.subtitulo1 {
    border-top: black 1px solid;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    color: black;
    border-bottom: black 1px solid;
    font-family: Arial, Tahoma, 'Times New Roman';
    background-color: #fff5ee;
}

.subtitulo2 {
    border-top: black 1px solid;
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    border-bottom: black 1px solid;
    font-family: Arial, Tahoma, 'Times New Roman';
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#3E96FF' , endColorstr= '#0266FB' );*/
}

.subtitulo3 {
    border-top: black 1px solid;
    font-weight: bold;
    font-size: 1px;
    color: white;
    border-bottom: black 1px solid;
    font-family: Arial, Tahoma, 'Times New Roman';
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#3E96FF' , endColorstr= '#0266FB' );*/
}

.botao1 {
    border-right: cornflowerblue 1px solid;
    border-top: cornflowerblue 1px solid;
    font-size: 7pt;
    border-left: cornflowerblue 1px solid;
    border-bottom: cornflowerblue 1px solid;
    font-family: Tahoma, Arial, 'Times New Roman';
    cursor: hand;
    background-color: #b0e0e6;
    color: blue;
    width: 80px;
    height: 20px;
    text-align: center;
}

.tooltip {
    text-align: center;
    position: relative;
    display: inline-block;
}

    .tooltip a {
        text-align: center;
        text-decoration: none;
        color: #fff;
    }

    .tooltip .tooltipText {
        text-align: center;
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.5s;
    }

    /*.tooltip .tooltipText::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }*/

    .tooltip:hover .tooltipText {
        display: inline-block;
        visibility: visible;
        opacity: 1;
    }

.tooltipText {
    display: none;
}

.btnEstornado {
    border-right: cornflowerblue 1px solid;
    border-top: cornflowerblue 1px solid;
    font-size: 7pt;
    border-left: cornflowerblue 1px solid;
    border-bottom: cornflowerblue 1px solid;
    font-family: Tahoma, Arial, 'Times New Roman';
    cursor: hand;
    background-color: #cccccc;
    color: black;
    width: 80px;
    height: 20px;
}

    .btnEstornado a {
        color: black;
    }

        .btnEstornado a:hover {
            color: black;
        }

.atalho {
    font-size: 10px;
    font-family: Verdana, Tahoma, 'Times New Roman', Arial;
    font-weight: bold;
}

.atalho2 {
    font-weight: bold;
    font-size: 10px;
    color: white;
    font-family: Verdana, Tahoma, 'Times New Roman', Arial;
}

.atalho3 {
    font-weight: bold;
    font-size: 8px;
    font-family: Tahoma, 'Times New Roman', Arial, Verdana;
}

.fundo1 {
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#99ccff' , endColorstr= '#0099cc' );*/
}

.fundo2 {
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#6699cc' , endColorstr= '#cdddee' );*/
}

.fundo3 {
    background-image: url(../IMG/cabec.png);
    background-repeat: no-repeat;
    background-position: 1px 1px;
}

.menuPrincipal {
    border-right: white 1px solid;
    padding-right: 5px;
    border-top: white 1px solid;
    display: block;
    padding-left: 5px;
    font-weight: bold;
    font-size: 7px;
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#99ccff' , endColorstr= '#0099cc' );*/
    padding-bottom: 5px;
    border-left: white 1px solid;
    width: 100px;
    cursor: hand;
    color: white;
    padding-top: 5px;
    border-bottom: white 1px solid;
    font-family: Verdana, Arial, Tahoma;
    text-align: center;
    text-decoration: none;
}

.homePageFooter {
    border-left: 0 solid #ffffff;
    border-top: 0 solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 5 solid #FFE17C;
}

/*
    Repeating gif in the header region
*/
.homePageHeader {
    /*background-image: url(../IMG/headerGRADIENT_Tall.gif);*/
    /*background-repeat: repeat-x;*/
    /*background-position: left top;*/
    background-color: #001f80;
}

.deSTabCenter {
    background-color: #DEEAF3;
    border-left: 0 solid #6699CC;
    border-top: 1 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    font-family: Verdana,tahoma;
    font-size: .7em;
    color: #000000;
    font-weight: normal;
    padding-bottom: 2;
    cursor: hand;
}

.deSTabLeft {
    background-color: #DEEAF3;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    border-collapse: separate;
    background-image: url(images/DeSelectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: 0 0;
    cursor: hand;
}

.deSTabRight {
    background-color: #DEEAF3;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    background-image: url(images/DeSelectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: top right;
    cursor: hand;
}

.selTabCenter {
    background-color: #ffffff;
    border-left: 0 solid #6699CC;
    border-top: 1 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 0 solid #ffffff;
    font-family: Verdana, tahoma;
    font-size: 0.7em;
    color: #000000;
    font-weight: bold;
    padding-bottom: 2;
    cursor: default;
}

.selTabRight {
    background-color: #ffffff;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 0 solid #ffffff;
    background-image: url(images/selectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: top right;
    cursor: default;
}

.selTabLeft {
    background-color: #ffffff;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 0 solid #ffffff;
    background-image: url(images/selectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: top left;
    cursor: default;
}

.hoverTabLeft {
    background-color: #FFEBA6;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    border-collapse: separate;
    background-image: url(images/DeSelectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: 0 0;
    cursor: hand;
}

.hoverTabCenter {
    background-color: #FFEBA6;
    border-left: 0 solid #6699CC;
    border-top: 1 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    font-family: Verdana, tahoma;
    font-size: .7em;
    color: #ba0000;
    font-weight: normal;
    padding-bottom: 2;
    cursor: hand;
}

.hoverTabRight {
    background-color: #FFEBA6;
    border-left: 0 solid #6699CC;
    border-top: 0 solid #6699CC;
    border-right: 0 solid #6699CC;
    border-bottom: 1 solid #6699CC;
    background-image: url(images/DeSelectedTab_1x1.gif);
    background-repeat: repeat-y;
    background-position: top right;
    cursor: hand;
}

.spacerTab {
    background-color: transparent;
    border-bottom: 1 solid #6699CC;
}

.homePageHeader1 {
    background-image: url(../IMG/headerGRADIENT_Tall.gif);
    background-repeat: repeat;
}

.m1 {
    /*background-image: url(../IMG/headerGRADIENT_Tall.gif);*/
    background-color: #001f80;
    border-bottom: outset 0px #507CD1;
    border-top: solid 0px #FFFFFF;
    border-left: solid 0px #FFFFFF;
    border-right: solid 2px #FFFFFF;
    font-family: Arial, Tahoma;
    font-size: 11px;
    font-weight: bolder;
    text-transform: uppercase;
}

.m2 {
    /*background-color: #4681B4;*/
    background-color: #ff9966;
    border-bottom: inset 0px #507CD1;
    border-top: solid 0px #507CD1;
    border-left: inset 0px #FFFFFF;
    border-right: solid 2px #FFFFFF;
    font-weight: bolder;
    font-size: 11px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: Arial, Tahoma;
}

.m3 {
    /*background-color: #4681B4;*/
    background-color: #001f80;
    font-family: Arial, Tahoma;
    font-size: 10px;
    border-top: solid 1px #FFFFFF;
    font-weight: bolder;
    text-transform: uppercase;
}

.m4 {
    background-color: #ff9966;
    border-top: solid 1px #FFFFFF;
    font-weight: bolder;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    font-family: Arial, Tahoma;
}


.sidebar {
    width: 100%;
    margin-bottom: 10px;
}

.sidebarheader {
    height: 24px;
    padding: 10px 0 0 35px;
    background: url(images/sidebar_header.png) no-repeat left top;
    color: #FFF;
    font-family: Arial, Sans-Serif;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}

.sidebarcontent {
    border: 1px solid #0F2543;
    padding: 20px 20px 20px 30px;
    line-height: 1.5em;
    font-weight: bold;
}

.textoAzul {
    color: #333399;
    font-family: Tahoma;
    font-size: 11px;
}

.textoAzulNegrito {
    color: #333399;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

.tableLeft {
    text-align: left;
}

.repeaterContainer {
    margin-left: 1%;
}

.repeaterLabelBold {
    text-align: left;
    color: #333399;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

.repeaterLabelContent {
    text-align: left;
    border: solid 1px red;
    color: #333399;
    font-family: Tahoma;
    font-size: 11px;
}
